using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public class CompteDataObject 
{
	#region Propriété Id_compte
	private int id_compte;

	public int Id_compte
	{
		get { return id_compte; }
		set { id_compte = value; }
	} 
	#endregion

	#region Propriété Titulaire
	private string titulaire;

	public string Titulaire
	{
		get { return titulaire; }
		set { titulaire = value; }
	} 
	#endregion

	#region Propriété Solde
	private decimal solde;

	public decimal Solde
	{
		get { return solde; }
		set { solde = value; }
	} 
	#endregion

	// toujours prévoir un constructeur public
	public CompteDataObject()
	{		
	}

	// autre constructeur
	public CompteDataObject(int id_compte, string titulaire, decimal solde)
	{
		this.id_compte = id_compte;
		this.titulaire = titulaire;
		this.solde = solde;
	}	
}
